{
  "name": "蒼穹晶頭盔",
  "sortnum": 9,
  "category": "justdirethings:armor",
  "icon": "justdirethings:celestigem_helmet[justdirethings:forge_energy=10000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "蒼穹晶頭盔的耐久度以 FE 為基石，最多能儲存 10,000FE。$(l:justdirethings:item_pocket_generator)便攜發電器$(/l)可保其能量充足。"
    },
    {
      "type": "patchouli:crafting",
      "title": "蒼穹晶頭盔的配方",
      "recipe": "justdirethings:celestigem_helmet"
    }
  ]
}
